Subject: Looking for a Job - Sourcing Engineer for you in China/Asia

From: [email-masked] (burkegu777)
Date: Mon, 17 Dec 2012 21:20:32 +0800

Hi,

Sincerely, I am looking for a sourcing job here, full time or part time are all okay with me.

If you do need somebody to do some sourcing/purchasing jobs in Asia/China, I would like to get this chance.

I have a couple of years experience on sourcing, mainly about electrical,lighting, hardware & some other categories. I can do sourcing & project management & quality inspection, just like a sourcing tunnel for you in China. I would try all my best to find the quality goods/suppliers for you.

Please find below my RESUME & attached resume. My Chinese name is Gu Hai, ??.

My resume:
Male, 28 years old, 1.8m, 68KG, 4 years bachelor degree major in Electric Information Technology,Graduated from Shanghai Institute of technology. CET 6?not bad English ability. living in Shanghai, Married and have an little angel. I Like playing video games, traveling, reading, taking photographs... in my spare time,Oh and movies.I've been in the LED lighting industry for about 4 years. 

2008-6 ---- Now, LED Lighting Project Manager-Deal overseas LED lighting sales projects,Managing communications with foreign customers
-leads project planning, scheduling, monitoring, and reporting activities for lighting projects.
-In charge of daily operation of LED Lighting department.
-Manage cost reports, consolidating accounting information...

2006-7 --- 2008-5, Shanghai Rhythm International Trading Co., Ltd, International Purchaser, Translator, Project Management, Sourcing Engineer 

-The company is EONE(www.eone.com)'s exclusive agency in mainly of China.

-Purchase all the parts of the generator monitor. And meet the requirements of company's Senior Mechanical Engineers. -Visit most of the China power plants with EONE Engineers, solve the issues and maintain the equipment normal operation. -Deal International Trading ...

I believe I can also do some other jobs which you can think out. Also I am not only limited on LED lighting, some other areas are also okay with me. IHope I can get such a chance from you and start a long term cooperation with you. 

Best Regards

Burke
@ Shanghai, China
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20121217/4104eec2/attachment-0001.html>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: Burke - Resume.docx
Type: application/octet-stream
Size: 16195 bytes
Desc: not available
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20121217/4104eec2/attachment-0001.obj>